IBM Support

System Requirements for Rational Asset Manager

Detailed System Requirements


Abstract

The list below identifies the supported releases of IBM Rational Asset Manager from which you can select system requirements in different levels and organization of detail.

[{"Business Unit":{"code":"BU059","label":"IBM Software w\/o TPS"},"Product":{"code":"SSUS84","label":"Rational Asset Manager"},"Component":"Documentation","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF016","label":"Linux"},{"code":"PF033","label":"Windows"}],"Version":"7.1;7.1.0.1;7.1.1;7.1.1.1;7.2;7.2.0.1;7.2.0.2;7.5;7.5.0.1;7.5.0.2;7.5.1;7.5.1.1;7.5.1.2;7.5.2;7.5.2.1;7.5.2.2;7.5.2.3;7.5.2.4;7.5.3;7.5.3.1;7.5.3.2;7.5.3.3;7.5.4;7.5.4.1;7.5.4.2;7.5.4.3;7.5.4.4.","Edition":"Enterprise;Standard","Line of Business":{"code":"LOB45","label":"Automation"}}]

Document Information

Modified date:
18 January 2022

UID

swg27038217